compose_metadata:
  config-hash: 9ce231638fa67e39ff63074fb7d4d2d1ad036ea000dad77fc02bd42ee1982a9d
  container-number: '1'
  oneoff: 'False'
  project: opt
  project.config_files: docker-compose.yaml
  project.working_dir: /opt
  service: homepage
  version: 1.29.2
container_id: eba6e81e7aa67c7ed32e1d1b0aacee469161b16409faec5f9c0852bd9ef862d6
created: '2025-04-11T13:42:26.498978188Z'
devices:
  device_cgroup_rules: []
  device_requests: []
  devices: []
environment:
  HOMEPAGE_ALLOWED_HOSTS: 192.168.50.181
  NODE_ENV: production
  NODE_VERSION: 18.20.2
  PATH: /usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
  PORT: '3000'
  YARN_VERSION: 1.22.19
execution:
  cmd:
  - node
  - server.js
  entrypoint:
  - docker-entrypoint.sh
  stop_signal: null
  user: ''
  working_dir: /app
host_system: jonathan-2518f5u_20250824
image:
  platform: linux
  sha: sha256:d6bafad2de675ba14b0f8d9e788f316fa3fad09fa871a960259b8f5ce09ab591
  tag: ghcr.io/gethomepage/homepage:v0.8.12
labels:
  com.docker.compose.config-hash: 9ce231638fa67e39ff63074fb7d4d2d1ad036ea000dad77fc02bd42ee1982a9d
  com.docker.compose.container-number: '1'
  com.docker.compose.oneoff: 'False'
  com.docker.compose.project: opt
  com.docker.compose.project.config_files: docker-compose.yaml
  com.docker.compose.project.working_dir: /opt
  com.docker.compose.service: homepage
  com.docker.compose.version: 1.29.2
  org.opencontainers.image.created: '2024-04-17T08:59:23.933Z'
  org.opencontainers.image.description: A highly customizable homepage (or startpage
    / application dashboard) with Docker and service API integrations.
  org.opencontainers.image.documentation: https://github.com/gethomepage/homepage/wiki
  org.opencontainers.image.licenses: GPL-3.0
  org.opencontainers.image.revision: 12ec1cfdcb6bd2ee94ecbb74304bae49cd744579
  org.opencontainers.image.source: https://github.com/gethomepage/homepage
  org.opencontainers.image.title: homepage
  org.opencontainers.image.url: https://github.com/gethomepage/homepage
  org.opencontainers.image.version: v0.8.12
name: e09917f80111_opt_homepage_1
networks:
  dns:
    nameservers: []
    options: []
    search_domains: []
  extra_hosts: []
  links: null
  networks: {}
  publish_all_ports: false
ports:
  bindings:
    3000/tcp:
    - host_ip: ''
      host_port: '8080'
  exposed:
  - 3000/tcp
  published: {}
resources:
  blkio:
    device_read_bps: null
    device_read_iops: null
    device_write_bps: null
    device_write_iops: null
    weight: 0
    weight_device: null
  cpu:
    count: 0
    cpuset_cpus: ''
    cpuset_mems: ''
    percent: 0
    period: 0
    quota: 0
    realtime_period: 0
    realtime_runtime: 0
    shares: 0
  io:
    maximum_bandwidth: 0
    maximum_iops: 0
  memory:
    limit: 0
    oom_kill_disable: null
    reservation: 0
    swap: 0
    swappiness: null
  pids_limit: null
  shm_size: 67108864
  ulimits: null
runtime:
  auto_remove: false
  cgroup_ns_mode: private
  ipc_mode: private
  network_mode: opt_default
  pid_mode: ''
  privileged: false
  restart_policy:
    MaximumRetryCount: 0
    Name: unless-stopped
  user_ns_mode: ''
  uts_mode: ''
security:
  apparmor_profile: docker-default
  cap_add:
  - AUDIT_WRITE
  - CHOWN
  - DAC_OVERRIDE
  - FOWNER
  - FSETID
  - KILL
  - MKNOD
  - NET_BIND_SERVICE
  - NET_RAW
  - SETFCAP
  - SETGID
  - SETPCAP
  - SETUID
  - SYS_CHROOT
  cap_drop:
  - AUDIT_CONTROL
  - BLOCK_SUSPEND
  - DAC_READ_SEARCH
  - IPC_LOCK
  - IPC_OWNER
  - LEASE
  - LINUX_IMMUTABLE
  - MAC_ADMIN
  - MAC_OVERRIDE
  - NET_ADMIN
  - NET_BROADCAST
  - SYSLOG
  - SYS_ADMIN
  - SYS_BOOT
  - SYS_MODULE
  - SYS_NICE
  - SYS_PACCT
  - SYS_PTRACE
  - SYS_RAWIO
  - SYS_RESOURCE
  - SYS_TIME
  - SYS_TTY_CONFIG
  - WAKE_ALARM
  cgroup: ''
  cgroup_parent: ''
  group_add: null
  isolation: ''
  masked_paths:
  - /proc/asound
  - /proc/acpi
  - /proc/kcore
  - /proc/keys
  - /proc/latency_stats
  - /proc/timer_list
  - /proc/timer_stats
  - /proc/sched_debug
  - /proc/scsi
  - /sys/firmware
  - /sys/devices/virtual/powercap
  no_new_privileges: false
  oom_score_adj: 0
  readonly_paths:
  - /proc/bus
  - /proc/fs
  - /proc/irq
  - /proc/sys
  - /proc/sysrq-trigger
  readonly_rootfs: false
  runtime: runc
  security_opt: null
source_file: system_audit_jonathan-2518f5u_20250824_112825/discovery/2_services/container_e09917f80111_opt_homepage_1.json
volumes:
  bind_strings:
  - /opt/config:/app/config
  detailed_mounts:
  - destination: /app/config
    driver: null
    mode: ''
    name: null
    propagation: rprivate
    rw: true
    source: /opt/config
    type: bind
